1 Reply Latest reply on Mar 3, 2014 9:13 AM by oleg.zastavnyi

    Need Root Password to Upgrade VMware Tools on Alert Central Appliance

    bmoorman@pvrea.com

      We upgrade our VMware vSphere environment, in which case we need to upgrade the VMware tools on the Alert Central appliance.  It looks like that will require the root password.